## org.biojava.bio.structure.align.helper
Class IndexPair

    java.lang.Object
      org.biojava.bio.structure.align.helper.IndexPair

Direct Known Subclasses:
  AligMatEl

    public class IndexPair

extends Object

Constructor Summary
`IndexPair()`
`IndexPair(short row, short col)`

Method Summary
`short` `getCol()`
`short` `getRow()`
`void` `setCol(short col)`
`void` `setRow(short row)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IndexPair

    public IndexPair()

### IndexPair

    public IndexPair(short row,
                     short col)

Method Detail

### getCol

    public short getCol()

### setCol

    public void setCol(short col)

### getRow

    public short getRow()

### setRow

    public void setRow(short row)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`